{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "/static/logo.png",
    "theme": {
      "brandColor": "#e3452f"
    },
    "service": {
      "flashdeliver": {
        "theme": {
          "brandColor": "#ff9400"
        },
        "tabBar": {
          "selectedColor": "#027cff"
        }
      }
    }
  }
}
